NODE_ENV='production'
VUE_APP_BUILD_TYPE='st'
VUE_APP_SERVER_URL='http://192.168.0.90:6011/api'
VUE_APP_EXPORT_URL='http://192.168.0.90:6011/file/'
VUE_APP_EXPORT_SQL_URL='http://192.168.0.90:6011/custom-report-sql.sql'
VUE_APP_UPLOAD_URL='http://192.168.0.90:6011/api/basic-server/file/upload'
VUE_APP_LOGS_URL='https://ibossmp.dongkesoft.com:7050/logs'
VUE_APP_IMG_URL='https://hgscrm-dev.oss-cn-shenzhen.aliyuncs.com/'
VUE_APP_HG_IMG_URL='https://haip-dev.oss-cn-shenzhen.aliyuncs.com/'
VUE_APP_WEBSOCKET_URL='ws://192.168.0.90:1015/websocket/'
VUE_APP_LOGIN_PAGE_NAME=["login"]
VUE_APP_LOGIN_TYPE=0
VUE_APP_QV_SCAN_CLIENT_ID='f3ed0d90-3fc8-4eba-b83c-a0cfe54c174d'
VUE_APP_QV_SCAN_APPID='ww796c5d1684937b2f'
VUE_APP_QV_SCAN_AGENTID='1000048'


